﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29326.143
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestAutomation", "TestAutomation\TestAutomation.csproj", "{306A722C-5D32-43DB-AC34-12370AB96A65}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{306A722C-5D32-43DB-AC34-12370AB96A65}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{306A722C-5D32-43DB-AC34-12370AB96A65}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{306A722C-5D32-43DB-AC34-12370AB96A65}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{306A722C-5D32-43DB-AC34-12370AB96A65}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8E0CCDA7-23B9-4937-B858-213BEA31E7D4}
	EndGlobalSection
EndGlobal
